#Preferences generated by JFrameWithPreferences.java
#Sat Feb 06 13:50:22 CET 2010
NbSungLyricsLinesDisplayed=1
DisplayOutlinedText=true
NbColumns=50
MonoChromeBackgroundColor=0,0,255
CharsetHint=0
fontStyle=0
SyllabesNotSungYetColor=0,255,204
BackgroundImage=noImage
ShadowColor=0,0,0
GradiantColorStart=255,0,51
y=32
x=400
SungSyllabesColor=255,255,0
OutlineWidth=3
font=Boink LET Plain
height=715
OutlineColor=0,0,0
DisplayShadowedText=true
NbLyricsLinesDisplayed=6
width=918
isVisible=false
GradiantColorEnd=0,0,204
BackgroundMode=1
RibbonWidth=4
Charset=ISO8859_1
RibbonColor=255,0,0
AntialiasedText=true
AutodetectCharset=false
SyllabeToSingColor=255,51,51
